matryoshka-model/zf-apigility-matryoshka

Matryoshka connected resource for Apigility

v0.2.0 2016-04-28 10:24 UTC

This package is not auto-updated.

Last update: 2020-07-30 23:22:55 UTC


README

matryoshka_logo_hi_res_512.png

Matryoshka connected resource -----------------------------

Latest Stable Version Build Status Coveralls branch Total Downloads Matryoshka Model's Slack

Matryoshka connected resource for Apigility

Installation

Install it using composer.

Add the following to your composer.json file:

"require": {
    "matryoshka-model/zf-apigility-matryoshka": "~0.2.0"
}

Requirements

  • PHP >= 5.5
  • zendframework/zend-stdlib ~2.5
  • zendframework/zend-servicemanager ~2.5
  • zfcampus/zf-api-problem ~1.0
  • zfcampus/zf-rest ~1.1
  • matryoshka-model/zf2-matryoshka-module ~0.8.0
  • matryoshka-model/matryoshka ~0.8.1

Community

For questions and support please visit the slack channel (get an invite here).

Analytics